#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.16
visibility:           public
id:                   dhall-lsp-server-1.0.16-HHOA6BuqKBUFeuab6CeiIB
key:                  dhall-lsp-server-1.0.16-HHOA6BuqKBUFeuab6CeiIB
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  0f2f36fa1a5e4bf9eaba5c8dce67377b
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.16
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/dhall-lsp-server-1.0.16
hs-libraries:         HSdhall-lsp-server-1.0.16-HHOA6BuqKBUFeuab6CeiIB
depends:
    aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf
    aeson-pretty-0.8.9-J1vNX6tZQ2nKztHqNFehKu base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-5RJjHNv19ESJeD93LU2jRn
    dhall-1.40.1-8OyN8H72U5sFgEs4XgQEOH
    dhall-json-1.7.8-2rpoHOrQMuy7PhqKUZrdhv directory-1.3.6.1
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-5xI4paKTzjkE9JeJxkrGZi
    hslogger-1.3.1.0-6oSZiUXqVCUJ0zva1SfX2u
    lens-5.0.1-8dnP2pTMAQo5RvgbWKmeu3
    megaparsec-9.2.0-KasdRgNprSk10702qE3HeM mtl-2.2.2
    network-uri-2.6.4.1-DC1aot2K9KI32TlB2FcjFC
    prettyprinter-1.7.1-C1ndLMNYEtq8WIYGU2RZS5
    rope-utf16-splay-0.3.2.0-GJwK3BU2kImHbjSMf0FV6n text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE
    uri-encode-1.5.0.7-dL41mamfVwAv0VhbjnNJK

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

